[KCM Locale]
Name=Vanuatu
Name[ar]=فانواتو
Name[be]=Вануату
Name[bg]=Вануату
Name[bn]=ভানুয়াটু
Name[cy]=Fanwatw
Name[el]=Βανουάτου
Name[eo]=Vanuatuo
Name[fa]=وانواتو
Name[ga]=Vanuatú
Name[he]=ונואטו
Name[hi]=वनौतू
Name[ja]=バヌアツ
Name[ko]=바누아투
Name[lo]=ຈີນ
Name[mk]=Вануату
Name[mn]=Вануату
Name[pa]=ਵਾਨੁਆਟੂ
Name[ro]=Vanatu
Name[ru]=Вануату
Name[sr]=Вануату
Name[ta]=வனடு
Name[tg]=Вануату
Name[uk]=Вануату
Name[uz]=Вануату
Name[zh_CN]=瓦努阿图
Name[zh_TW]=萬那杜
Region=oceania
Languages=en_GB,fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=VT
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
